Skip to content

Unmatch

POST
/matching/{match_id}/unmatch
curl --request POST \
--url https://example.com/matching/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/unmatch
match_id
required
Match Id
string format: uuid

Successful Response

Media typeapplication/json
Response Unmatch Matching Match Id Unmatch Post
object
key
additional properties
string

Example generated

{
"additionalProperty": "example"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string

Example generated

{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}